Counter - Employment - Bug #2151

0000 0000 0000 000D 000D DDOOD DOOOD -the request on counter is not closed after submission
12/24/2019 02:57 PM - Israa Naser

Status: Fixed Start date: 12/24/2019
Priority: Normal Due date:

Assignee: Israa Naser % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: QA
Category: PAMP PHASE Il - Counter - Employment | Transaction Number:
Sub-Category: Browser: Chrome
Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result: SERVICE_ID: 74
Description

The request is supposed to be closed after the user submits it successfully

History

#1 - 12/26/2019 02:28 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Israa Naser

it is not clear for me.

#2 - 12/26/2019 02:44 PM - Israa Naser

- Assignee changed from Israa Naser to Mahmoud Tarawneh

Expected :
when the user submits the request on the counter as approved
the request should be closed with a confirmation popup message as the request is approved successfully

Actual:

When the user submits the request on the counter as approved

the document is still open and no popup is displayed

hence the user does not understand if the request has been approved or not

#3 - 12/26/2019 02:49 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Furat Swalha

#4 - 12/26/2019 03:01 PM - Mouath Saadah
- Status changed from Open to Fixed
- Assignee changed from Furat Swalha to Mahmoud Tarawneh

- % Done changed from 0 to 100

06/03/2025 12




done and committed

#5 - 12/26/2019 03:11 PM - Furat Swalha

from furat

#6 - 12/31/2019 02:15 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Israa Naser

06/03/2025 22
